.wp-align{
    padding: 0px 20px;
}
.wp-make-anything{
    position:relative;
    overflow:hidden;
    padding: 77px 0px 135px 0px;
    background-color: #006eaf;
}
.wp-make-anything .aem-Grid {
    position: relative;
    z-index: 1;
}
.wp-make-anything .wp-subtitle{
    position: relative;
}
.wp-make-anything .wp-subtitle .wp-logo {
    max-height: 26px;
    float: left;
    padding-right: 8px;
    top: 1px;
    position: relative;
    width: 150px;
}
.wp-make-anything .wp-subtitle h3{
    font-size: 19px;
    font-weight: 300;
    line-height: 1.26;
    color: #ffffff;
}
.wp-make-anything .wp-hr{
    margin-top: 26px;
    margin-bottom: 34px;
    width: 100%;
    height: 1px;
    border-top: 1px dashed #a2d8f1;
}
.wp-make-anything .wp-logo-padding.wp-hr{
    margin-top: 49.5px;
}
.wp-make-anything .wp-title {
    font-size: 30px;
    line-height: 1.13;
    color: #ffffff;
    margin: 0px;
        max-width: 550px;
    font-weight: 500;
}
.wp-make-anything .wp-text{
    font-size: 19px;
    font-weight: 300;
    line-height: 1.26;
    color: #ffffff;
    margin: 14px 0px 27px 0px;
        max-width: 570px;
}
.wp-make-anything .wp-learn-more-cta{
    font-size: 16px;
    font-weight: 700;
    line-height: 1.44;
    color: #ffffff !important;
    margin: 0px;
    border: none !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
}

.wp-make-anything .wp-learn-more-cta i.icon-arrow-button{
    position: relative;
    top: 1px;
}
.wp-make-anything .wp-resources{
font-size: 24px;
  line-height: 1.58;
  color: #ffffff;
  margin:0px;
  font-weight: 500;
  text-transform: uppercase;
}
.wp-make-anything .wp-resource-cta img {
    max-width: 30px;
    margin-right: 10px;
    max-height:30px;
    position:absolute;
    left: -40px;
    width: 30px;
    top: -3px;
}
.wp-make-anything .wp-resource-cta img.wp-education-icon {
    top: 0px;
}
.wp-make-anything .wp-resource-cta {
    margin-top: 15px;
    padding-left: 40px;
    position:relative;
}
.wp-make-anything .wp-resource-cta a{
    font-size: 16px;
    font-weight: 700;
    line-height: 1.44;
    text-align: left;
    color: #fff;
    text-transform: uppercase;
    border: none !important;
    text-decoration: none !important;
    position:relative;
}
.wp-make-anything .aem-Grid .core-container:nth-child(2n+1){
    padding-right: 50px;
}
.wp-make-anything .wp-bg{
    position:absolute;
    max-width: 1700px;
    min-width: 1600px;
    width: 100%;
    z-index:0;
    position : absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.wp-make-anything .wp-bg-corner{
    position:absolute;
    z-index:0;
    bottom:0px;
    left: 0px;
}
.wp-make-anything .wp-bg-corner-right{
    position:absolute;
    z-index:0;
    bottom:0px;
    right: 0px;
}



@media only screen and (min-width: 40.063em) and (max-width: 64.063em) {
.wp-make-anything{
    padding: 80px 0px 99px 0px;
}
.wp-make-anything .wp-text {
    margin: 23px 0px 18px 0px;
}
.wp-make-anything .wp-hr{
    margin-top:24px;
}
.wp-make-anything .wp-logo-padding.wp-hr {
    margin-top: 47.5px;
}
.wp-make-anything .wp-bg{
    min-width: initial;
    min-width: none;
    min-width: auto;
}
.wp-make-anything .wp-bg-corner {
    position: absolute;
    z-index: 1;
    bottom: 0px;
    left: -200px;
}
.wp-make-anything .wp-bg-corner-right{
    left: 275px;
}

}


@media only screen and (max-width: 40.063em){

.wp-make-anything{
    padding: 79px 0px 104px 0px;
}
.wp-make-anything .wp-subtitle{
    position: relative;
}
.wp-make-anything .wp-subtitle .wp-logo{
    max-height: 26px;
    padding-right: 8px;
    top: 1px;
}
.wp-make-anything .wp-subtitle h3{
    font-size: 16px;
    font-weight: 300;
    line-height: 1.5;
}
.wp-make-anything .wp-hr{
    margin-top: 22px;
    margin-bottom: 23px;
}
.wp-make-anything .wp-logo-padding.wp-hr{
    margin-top: 44px;
    margin-bottom: 36px;
}
.wp-make-anything .wp-title {
font-size: 24px;
  line-height: 1.17;
}
.wp-make-anything .wp-text{
    font-size: 16px;
    font-weight: 300;
    line-height: 1.25;
    margin: 16px 0px 19px 0px;
}
.wp-make-anything .wp-learn-more-cta{
    font-size: 14px;
    font-weight: 500;
    line-height: 1.64;
}
.wp-make-anything .wp-resources{
    font-size: 21px;
    line-height: 1.14;
    padding-bottom: 2px;
}
.wp-make-anything .wp-resource-cta img {
    max-width: 25px;
    margin-right: 9px;
    position:absolute;
    max-width: 25px;
    left: -34px;
    width: 25px;
}
.wp-make-anything .wp-resource-cta {
    margin-top: 12px;
    padding-left: 34px;
}
.wp-make-anything .wp-resource-cta a{
  font-size: 14px;
  font-weight: 500;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.64;
}
.wp-make-anything .aem-Grid .core-container:nth-child(2n+1){
    padding-right: 0px;
}
.wp-make-anything .wp-bg{
    min-width: initial;
    min-width: none;
    min-width: auto;
}
.wp-make-anything .wp-bg-corner {
    position: absolute;
    z-index: 1;
    bottom: 0px;
    left: -200px;
}
.wp-make-anything .wp-bg-corner-right{
    left: 275px;
}


}